### Signal

# Gtk GestureStylus::down

since: 4.0

#### Declaration

    void
    down (
      GtkGestureStylus* self,
      gdouble x,
      gdouble y,
      gpointer user_data
    )

#### Description [src]

Emitted when the stylus touches the device.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 4.0

#### Parameters

`x`

  Type: `gdouble`

  The X coordinate of the stylus event.

`y`

  Type: `gdouble`

  The Y coordinate of the stylus event.